Wordpress Themes - WP Forum at BFA

Wordpress Themes - WP Forum at BFA (http://forum.bytesforall.com/index.php)
-   New Versions, & Updating (http://forum.bytesforall.com/forumdisplay.php?f=12)
-   -   cross site scripting vulnerability (http://forum.bytesforall.com/showthread.php?t=23970)

jhnpldng Jun 18, 2017 12:26 PM

cross site scripting vulnerability
 
https://wpvulndb.com/vulnerabilities/8748
and
http://seclists.org/fulldisclosure/2017/Feb/83
and
https://www.securify.nl/advisory/SFY...ess_theme.html

Don't know if this has been addressed.

@juggledad, Thanks for keeping up with your themes.


All times are GMT -6. The time now is 12:04 AM.

Powered by vBulletin® Copyright ©2000 - 2021, Jelsoft Enterprises Ltd.